Subject: Re: bug#70093: Remove unnecessary `image-tests--map-equal'

From: Joseph Turner <[email-masked]>
Date: Sun, 02 Mar 2025 11:37:17 -0800

David Ponce <[email-masked]> writes:

> On 2025-03-02 05:52, Joseph Turner wrote:
>> Stefan Kangas <[email-masked]> writes:
>>
>>> Eli Zaretskii <[email-masked]> writes:
>>>
>>>>> Was this patch installed?
>>>>
>>>> No.
>>>>
>>>>> Should it be?
>>>>
>>>> I'm not sure, and I said so in the discussion.
>>>
>>> Now I see that there were some issues with the patch reported by David
>>> Ponce, but I see no followup to his last message from Joseph.
>>>
>>> Joseph, do you still consider this patch a good idea?
>> Yes.  The stricter tests which I propose in the patch all pass on my
>> machine.  David, are you able to reproduce this issue with emacs -Q?
>> Thank you!
>> Joseph
>
> Here here are the results of running image map tests with emacs -Q

[...]

Thank you!  In this case, I suppose we should not apply this patch until
we figure out why the generated image map varies on some machines.

Joseph